﻿body
{
}
table{
    width:100%;
	text-align:center;
}
th{
    text-align:center;
}
td{text-align:left;}
/*td:nth-child(even){width:120px;}*/
td:nth-child(even){width:180px;}
td:nth-child(odd){width:280px;}
td:nth-child(1){width:80px;}

select {
	width:220px;
}
input[type=text]{width:260px}
textarea{width:260px;height:60px;}
ref_item{margin:6px;}
.head >strong{
	display:inline-block;
	width:200px;
}
.rsList table {
    border-collapse: collapse;
    text-align: left;
    width: 100%;
}

.refItem{margin:6px}
.tbldlg >i{disp1:inline-block;padding-left:6px;}
.rsList {
    background: #fff;
    overflow: hidden;
    border: 1px solid #006699;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
    .rsList tr{ color: #00496B;}

    .rsList .selected {
        background: #00557F !important;
        color:#fff!important;
    }

    .rsList td, .rsList th {
        padding: 3px 10px;
    }

    .rsList th {
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #006699), color-stop(1, #00557F) );
        background: -moz-linear-gradient( center top, #006699 5%, #00557F 100% );
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#006699', endColorstr='#00557F');
        background-color: #006699;
        color: #ffffff;
        font-size: 15px;
        font-weight: bold;
        border-left: 1px solid #0070A8;
    }

        .rsList thead th:first-child {
            border: none;
        }

    .rsList td {
        border-left: 1px solid #E1EEF4;
        font-size: 12px;
        font-weight: normal;
    }

    .rsList tr:nth-child(odd) {
        background: #E1EEF4;
    }
    .rsList tr:hover {
        background: #b7d6dc;
        cursor:pointer;
    }
    .rsList td:first-child {
        border-left: none;
    }

    .rsList tr:last-child td {
        border-bottom: none;
    }

    .rsList tfoot td div {
        border-top: 1px solid #006699;
        background: #E1EEF4;
    }

    .rsList tfoot td {
        padding: 0;
        font-size: 12px
    }

        .rsList tfoot td div {
            padding: 2px;
        }

        .rsList tfoot td ul {
            margin: 0;
            padding: 0;
            list-style: none;
            text-align: right;
        }

    .rsList tfoot li {
        display: inline;
    }

        .rsList tfoot li a {
            text-decoration: none;
            display: inline-block;
            padding: 2px 8px;
            margin: 1px;
            color: #FFFFFF;
            border: 1px solid #006699;
            -webkit-border-radius: 3px;
            -moz-border-radius: 3px;
            border-radius: 3px;
            background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #006699), color-stop(1, #00557F) );
            background: -moz-linear-gradient( center top, #006699 5%, #00557F 100% );
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#006699', endColorstr='#00557F');
            background-color: #006699;
        }

    .rsList tfoot ul.active, .rsList table tfoot ul a:hover {
        text-decoration: none;
        border-color: #006699;
        color: #FFFFFF;
        background: none;
        background-color: #00557F;
    }

div.dhtmlx_window_active, div.dhx_modal_cover_dv {
    position: fixed !important;
}

.nullable_flag{color:red;font-size:14pt;}

.myckbox {
    display: block;
    margin: 0 auto;
}